Subject: Will Carlton game situation with referee and field
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Tue, 29 Apr 2008 11:56:20 -0400

Ron,
I was finally writing that letter for the situation we had with the referee at the Will Carlton game.  Do you think it is too late?  I am going to go ahead and write it.  however, I wasn't sure who to address it to.  Should I write the letter to you and you respond to it forwarding it along with to the proper contacts?  Let me know your thoughts on this.
Also, how are things with the field?  Are we all marked for tonight's game?  Also, I put a call in for Ms. Brahzee about getting some of the younger kids to pick up all the twigs on the south end of the field.  We picked up the larger sticks but there quite a few smaller twigs and such.  Anyways, we will work on getting those cleaned up. 
Thank you for all of your help! 
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]